@media (max-width:900px){
  .r58bz0qrpce69m9 .gw2kpk5{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xfnq02j{justify-content:flex-start}
  .rxqm0qrzum,.jldn5ca,.yieh7ln,.d3wahgfj6h,.zggg98u{grid-template-columns:1fr!important}
  .qqm5y4y6{display:block!important;transform:none!important}
  .oxyqiwdz3 .yieh7ln{grid-template-columns:1fr}
  .wg8dxn3 h2{font-size:34px}
}
@media (max-width:560px){
  .gw2kpk5{width:min(100% - 24px,1180px)}
  .rxqm0qrzum{padding:18px}
  .kjb7970b0u1qf9{padding:6px 7px;font-size:13px}
  .ukmltch3l347bk3,.qqm5y4y6,.h5ets43,.cgge7ekyrosxow,.lvcjf7e1,.trbf1ksv{padding:16px}
}
